## libima-dbi-contextual-perl 1.001

=== debian/changelog ===
libima-dbi-contextual-perl (1.001-1) unstable; urgency=low

  * New upstream release
  * debian/rules: save t/testdb which gets modified during tests.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jun 2011 15:36:04 +0200

libima-dbi-contextual-perl (0.006-1) unstable; urgency=low

  * Initial Release. (Closes: #623972)

 -- Onur Aslan <onur@onur.im>  Mon, 25 Apr 2011 01:38:38 +0300
