=== debian/control ===
Source: libima-dbi-contextual-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libdbi-perl, libdbd-sqlite3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Onur Aslan <onur@onur.im>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Ima-DBI-Contextual/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libima-dbi-contextual-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libima-dbi-contextual-perl/

Package: libima-dbi-contextual-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdbi-perl
Description: lightweight DBI handle cache and utility methods
 Ima::DBI::Contextual provides context-aware DBI handle cache and utility
 methods.
 .
 This is a context-aware version of Ima::DBI module.
