=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean
	[ ! -e $(CURDIR)/debian/testdb.save  ] || \
		mv -v $(CURDIR)/debian/testdb.save $(CURDIR)/t/testdb

override_dh_auto_test:
	[ ! -e $(CURDIR)/t/testdb ] || \
		cp -v $(CURDIR)/t/testdb $(CURDIR)/debian/testdb.save
	dh_auto_test
