## libima-dbi-contextual-perl 1.005

=== debian/changelog ===
libima-dbi-contextual-perl (1.005-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Imported Upstream version 1.005
  * Bump Standards-Version to 3.9.3
  * Updated d/copyright using copyright-format 1.0
  * Added myself to Uploaders and Copyright
  * Added version (>= 1.614) to libdbi-perl in B-D-I and Depends
  * Sorted B-D-I and Depends
  * Added copyright for inc/Module/* files
  * Removed no more necessary override_dh_* rules

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 06 Mar 2012 12:24:00 +0100
