=== debian/control ===
Source: libima-dbi-contextual-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdbd-sqlite3-perl,
 libdbi-perl (>= 1.614),
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Onur Aslan <onur@onur.im>, gregor herrmann <gregoa@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Ima-DBI-Contextual/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libima-dbi-contextual-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libima-dbi-contextual-perl.git

Package: libima-dbi-contextual-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdbi-perl (>= 1.614)
Description: lightweight DBI handle cache and utility methods
 Ima::DBI::Contextual provides context-aware DBI handle cache and utility
 methods.
 .
 This is a context-aware version of Ima::DBI module.
