=== debian/watch ===
version=3
http://search.cpan.org/dist/Ima-DBI-Contextual/   .*/Ima-DBI-Contextual-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
